Bug 1674516 (F30FTBFS)

Summary: Fedora 30 FTBFS Tracker
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: distributionAssignee: Josh Boyer <jwboyer>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: kevin
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-02-12 09:43:38 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1606070, 1674840, 1675038, 1675043, 1675117, 1675180, 1675234, 1675403, 1675453, 1675615, 1675694, 1675894, 1676016, 1676116, 1154079, 1483299, 1556046, 1556458, 1603295, 1603718, 1604351, 1604602, 1604816, 1605741, 1606466, 1606644, 1606757, 1606827, 1606839, 1606895, 1627117, 1639699, 1651213, 1664030, 1664038, 1667628, 1669083, 1669119, 1671482, 1672231, 1674564, 1674565, 1674566, 1674567, 1674568, 1674569, 1674570, 1674573, 1674574, 1674575, 1674576, 1674577, 1674578, 1674579, 1674581, 1674582, 1674583, 1674591, 1674592, 1674593, 1674594, 1674595, 1674596, 1674597, 1674612, 1674613, 1674614, 1674615, 1674616, 1674618, 1674619, 1674620, 1674621, 1674622, 1674623, 1674624, 1674626, 1674627, 1674628, 1674629, 1674630, 1674631, 1674632, 1674633, 1674634, 1674635, 1674636, 1674637, 1674638, 1674639, 1674640, 1674641, 1674642, 1674643, 1674644, 1674645, 1674646, 1674647, 1674648, 1674649, 1674651, 1674652, 1674653, 1674654, 1674655, 1674656, 1674657, 1674658, 1674660, 1674661, 1674662, 1674663, 1674664, 1674665, 1674666, 1674667, 1674668, 1674669, 1674670, 1674671, 1674672, 1674674, 1674675, 1674676, 1674677, 1674678, 1674679, 1674680, 1674681, 1674682, 1674685, 1674686, 1674687, 1674688, 1674689, 1674690, 1674691, 1674692, 1674693, 1674694, 1674695, 1674696, 1674697, 1674698, 1674699, 1674700, 1674701, 1674702, 1674703, 1674704, 1674705, 1674706, 1674707, 1674708, 1674709, 1674710, 1674711, 1674712, 1674714, 1674715, 1674716, 1674717, 1674718, 1674719, 1674720, 1674721, 1674722, 1674723, 1674724, 1674726, 1674727, 1674728, 1674729, 1674731, 1674732, 1674733, 1674734, 1674735, 1674736, 1674737, 1674738, 1674739, 1674740, 1674741, 1674743, 1674744, 1674745, 1674746, 1674747, 1674748, 1674749, 1674750, 1674751, 1674752, 1674753, 1674754, 1674755, 1674756, 1674757, 1674758, 1674759, 1674760, 1674761, 1674763, 1674765, 1674766, 1674767, 1674768, 1674769, 1674770, 1674771, 1674772, 1674773, 1674774, 1674775, 1674776, 1674777, 1674778, 1674779, 1674780, 1674781, 1674782, 1674783, 1674784, 1674785, 1674786, 1674787, 1674788, 1674789, 1674791, 1674792, 1674793, 1674794, 1674795, 1674796, 1674797, 1674798, 1674799, 1674800, 1674801, 1674802, 1674803, 1674804, 1674805, 1674806, 1674808, 1674809, 1674810, 1674811, 1674812, 1674813, 1674814, 1674815, 1674816, 1674817, 1674818, 1674819, 1674820, 1674821, 1674822, 1674823, 1674824, 1674825, 1674826, 1674827, 1674828, 1674829, 1674830, 1674831, 1674832, 1674833, 1674834, 1674835, 1674836, 1674837, 1674838, 1674839, 1674841, 1674842, 1674843, 1674844, 1674846, 1674847, 1674848, 1674849, 1674850, 1674851, 1674852, 1674853, 1674854, 1674855, 1674856, 1674857, 1674858, 1674859, 1674860, 1674861, 1674862, 1674863, 1674864, 1674865, 1674866, 1674867, 1674868, 1674869, 1674870, 1674871, 1674872, 1674873, 1674874, 1674875, 1674876, 1674877, 1674878, 1674879, 1674880, 1674881, 1674882, 1674883, 1674884, 1674885, 1674886, 1674887, 1674888, 1674889, 1674890, 1674891, 1674892, 1674893, 1674894, 1674895, 1674896, 1674897, 1674898, 1674899, 1674900, 1674901, 1674902, 1674903, 1674904, 1674905, 1674906, 1674907, 1674908, 1674909, 1674910, 1674911, 1674912, 1674913, 1674914, 1674915, 1674916, 1674917, 1674918, 1674919, 1674920, 1674921, 1674922, 1674923, 1674924, 1674925, 1674946, 1674947, 1674948, 1674949, 1674950, 1674951, 1674952, 1674953, 1674954, 1674955, 1674956, 1674957, 1674958, 1674959, 1674960, 1674961, 1674962, 1674963, 1674964, 1674965, 1674966, 1674967, 1674968, 1674969, 1674970, 1674971, 1674972, 1674973, 1674975, 1674976, 1674977, 1674978, 1674979, 1674980, 1674981, 1674982, 1674984, 1674985, 1674986, 1674987, 1674988, 1674989, 1674990, 1674991, 1674993, 1674994, 1674995, 1674996, 1674997, 1674998, 1674999, 1675000, 1675001, 1675002, 1675003, 1675004, 1675005, 1675006, 1675007, 1675008, 1675009, 1675010, 1675011, 1675012, 1675013, 1675014, 1675015, 1675016, 1675017, 1675018, 1675019, 1675020, 1675021, 1675022, 1675023, 1675024, 1675025, 1675026, 1675027, 1675028, 1675029, 1675031, 1675032, 1675033, 1675034, 1675035, 1675036, 1675037, 1675039, 1675040, 1675041, 1675042, 1675044, 1675045, 1675046, 1675047, 1675048, 1675049, 1675050, 1675051, 1675052, 1675053, 1675054, 1675055, 1675056, 1675057, 1675058, 1675059, 1675060, 1675061, 1675062, 1675063, 1675064, 1675065, 1675066, 1675067, 1675077, 1675078, 1675081, 1675085, 1675086, 1675087, 1675088, 1675089, 1675090, 1675091, 1675092, 1675093, 1675094, 1675095, 1675096, 1675097, 1675098, 1675099, 1675100, 1675101, 1675102, 1675103, 1675104, 1675105, 1675106, 1675107, 1675108, 1675109, 1675110, 1675111, 1675112, 1675113, 1675114, 1675115, 1675116, 1675118, 1675119, 1675120, 1675121, 1675122, 1675139, 1675140, 1675141, 1675142, 1675143, 1675144, 1675145, 1675146, 1675147, 1675148, 1675149, 1675150, 1675151, 1675152, 1675153, 1675154, 1675155, 1675156, 1675157, 1675158, 1675159, 1675160, 1675161, 1675162, 1675163, 1675164, 1675165, 1675166, 1675167, 1675169, 1675170, 1675171, 1675172, 1675173, 1675174, 1675175, 1675176, 1675177, 1675178, 1675179, 1675181, 1675182, 1675183, 1675184, 1675185, 1675186, 1675187, 1675188, 1675189, 1675190, 1675191, 1675192, 1675193, 1675194, 1675195, 1675196, 1675197, 1675198, 1675199, 1675200, 1675201, 1675202, 1675203, 1675204, 1675205, 1675206, 1675207, 1675208, 1675209, 1675210, 1675211, 1675212, 1675213, 1675214, 1675215, 1675216, 1675217, 1675218, 1675219, 1675220, 1675221, 1675222, 1675223, 1675224, 1675225, 1675226, 1675227, 1675228, 1675229, 1675230, 1675231, 1675232, 1675233, 1675235, 1675236, 1675237, 1675238, 1675239, 1675240, 1675241, 1675242, 1675243, 1675244, 1675245, 1675246, 1675247, 1675248, 1675250, 1675251, 1675252, 1675253, 1675254, 1675255, 1675256, 1675257, 1675258, 1675259, 1675260, 1675261, 1675262, 1675263, 1675265, 1675266, 1675267, 1675268, 1675269, 1675270, 1675271, 1675272, 1675273, 1675274, 1675275, 1675276, 1675277, 1675278, 1675279, 1675280, 1675281, 1675282, 1675283, 1675284, 1675285, 1675286, 1675287, 1675288, 1675289, 1675290, 1675291, 1675292, 1675293, 1675294, 1675295, 1675296, 1675297, 1675298, 1675299, 1675300, 1675301, 1675302, 1675303, 1675304, 1675305, 1675306, 1675307, 1675308, 1675309, 1675310, 1675311, 1675312, 1675313, 1675314, 1675315, 1675316, 1675317, 1675318, 1675319, 1675320, 1675321, 1675322, 1675323, 1675324, 1675325, 1675326, 1675327, 1675328, 1675329, 1675330, 1675331, 1675332, 1675333, 1675334, 1675335, 1675336, 1675337, 1675338, 1675339, 1675340, 1675341, 1675342, 1675343, 1675344, 1675345, 1675346, 1675347, 1675348, 1675349, 1675350, 1675351, 1675352, 1675353, 1675354, 1675355, 1675356, 1675357, 1675358, 1675359, 1675360, 1675361, 1675362, 1675363, 1675364, 1675365, 1675366, 1675367, 1675368, 1675369, 1675370, 1675371, 1675372, 1675373, 1675374, 1675375, 1675376, 1675377, 1675378, 1675379, 1675380, 1675382, 1675383, 1675384, 1675385, 1675386, 1675387, 1675388, 1675389, 1675390, 1675391, 1675392, 1675393, 1675394, 1675395, 1675396, 1675397, 1675398, 1675399, 1675400, 1675401, 1675402, 1675404, 1675405, 1675406, 1675407, 1675408, 1675409, 1675410, 1675411, 1675412, 1675413, 1675414, 1675415, 1675416, 1675417, 1675418, 1675419, 1675420, 1675421, 1675422, 1675423, 1675424, 1675425, 1675426, 1675427, 1675428, 1675429, 1675430, 1675431, 1675434, 1675436, 1675437, 1675438, 1675439, 1675442, 1675443, 1675444, 1675445, 1675446, 1675447, 1675448, 1675449, 1675450, 1675452, 1675454, 1675455, 1675456, 1675457, 1675458, 1675459, 1675460, 1675461, 1675462, 1675463, 1675464, 1675465, 1675466, 1675467, 1675468, 1675469, 1675470, 1675471, 1675472, 1675473, 1675474, 1675475, 1675478, 1675479, 1675480, 1675481, 1675482, 1675483, 1675484, 1675485, 1675486, 1675487, 1675488, 1675489, 1675490, 1675491, 1675492, 1675493, 1675494, 1675495, 1675496, 1675497, 1675498, 1675499, 1675500, 1675501, 1675502, 1675503, 1675504, 1675505, 1675506, 1675507, 1675509, 1675510, 1675511, 1675512, 1675513, 1675514, 1675515, 1675516, 1675517, 1675518, 1675519, 1675520, 1675521, 1675522, 1675523, 1675524, 1675525, 1675526, 1675528, 1675529, 1675530, 1675531, 1675532, 1675533, 1675534, 1675535, 1675536, 1675537, 1675538, 1675539, 1675540, 1675541, 1675542, 1675543, 1675544, 1675545, 1675546, 1675547, 1675548, 1675549, 1675550, 1675551, 1675552, 1675553, 1675554, 1675555, 1675556, 1675557, 1675558, 1675559, 1675560, 1675561, 1675562, 1675563, 1675564, 1675565, 1675566, 1675567, 1675568, 1675569, 1675570, 1675571, 1675572, 1675573, 1675574, 1675575, 1675576, 1675577, 1675578, 1675579, 1675580, 1675581, 1675582, 1675584, 1675585, 1675586, 1675587, 1675588, 1675589, 1675590, 1675591, 1675592, 1675593, 1675594, 1675596, 1675597, 1675598, 1675599, 1675600, 1675601, 1675603, 1675604, 1675605, 1675606, 1675607, 1675608, 1675609, 1675610, 1675611, 1675612, 1675613, 1675614, 1675616, 1675617, 1675618, 1675619, 1675620, 1675621, 1675622, 1675623, 1675624, 1675625, 1675626, 1675627, 1675628, 1675629, 1675630, 1675631, 1675632, 1675633, 1675634, 1675635, 1675636, 1675637, 1675638, 1675639, 1675640, 1675641, 1675642, 1675643, 1675644, 1675645, 1675646, 1675647, 1675648, 1675649, 1675650, 1675651, 1675652, 1675653, 1675654, 1675655, 1675656, 1675657, 1675658, 1675659, 1675660, 1675661, 1675662, 1675663, 1675664, 1675665, 1675666, 1675667, 1675668, 1675669, 1675670, 1675671, 1675672, 1675673, 1675674, 1675675, 1675676, 1675677, 1675678, 1675679, 1675680, 1675681, 1675682, 1675683, 1675684, 1675685, 1675686, 1675687, 1675688, 1675689, 1675690, 1675691, 1675692, 1675693, 1675695, 1675696, 1675697, 1675698, 1675699, 1675700, 1675701, 1675702, 1675703, 1675704, 1675705, 1675706, 1675707, 1675708, 1675709, 1675710, 1675711, 1675712, 1675713, 1675714, 1675715, 1675716, 1675717, 1675718, 1675719, 1675720, 1675722, 1675723, 1675724, 1675725, 1675726, 1675727, 1675728, 1675729, 1675730, 1675731, 1675732, 1675733, 1675734, 1675735, 1675736, 1675737, 1675738, 1675739, 1675741, 1675742, 1675744, 1675745, 1675746, 1675747, 1675748, 1675749, 1675750, 1675751, 1675752, 1675753, 1675754, 1675755, 1675756, 1675757, 1675758, 1675759, 1675760, 1675761, 1675762, 1675763, 1675764, 1675765, 1675766, 1675767, 1675768, 1675769, 1675770, 1675771, 1675772, 1675773, 1675774, 1675775, 1675777, 1675778, 1675779, 1675780, 1675781, 1675782, 1675783, 1675784, 1675785, 1675786, 1675787, 1675788, 1675789, 1675790, 1675791, 1675792, 1675793, 1675794, 1675795, 1675796, 1675797, 1675798, 1675799, 1675800, 1675801, 1675802, 1675803, 1675804, 1675805, 1675806, 1675807, 1675808, 1675809, 1675810, 1675811, 1675812, 1675813, 1675814, 1675815, 1675816, 1675817, 1675818, 1675819, 1675820, 1675821, 1675822, 1675823, 1675824, 1675825, 1675826, 1675827, 1675828, 1675829, 1675830, 1675831, 1675832, 1675833, 1675834, 1675835, 1675836, 1675837, 1675838, 1675839, 1675840, 1675841, 1675842, 1675843, 1675844, 1675845, 1675846, 1675847, 1675848, 1675849, 1675850, 1675851, 1675852, 1675853, 1675854, 1675855, 1675856, 1675857, 1675858, 1675859, 1675860, 1675861, 1675862, 1675863, 1675864, 1675865, 1675866, 1675867, 1675868, 1675869, 1675870, 1675871, 1675872, 1675873, 1675874, 1675875, 1675876, 1675877, 1675878, 1675879, 1675880, 1675881, 1675882, 1675883, 1675884, 1675885, 1675886, 1675887, 1675888, 1675889, 1675890, 1675891, 1675892, 1675893, 1675895, 1675896, 1675897, 1675898, 1675899, 1675900, 1675901, 1675902, 1675903, 1675904, 1675905, 1675906, 1675907, 1675908, 1675909, 1675910, 1675911, 1675912, 1675913, 1675914, 1675916, 1675917, 1675918, 1675919, 1675920, 1675921, 1675922, 1675923, 1675924, 1675925, 1675926, 1675927, 1675928, 1675929, 1675930, 1675931, 1675932, 1675933, 1675934, 1675935, 1675936, 1675938, 1675939, 1675940, 1675941, 1675942, 1675943, 1675944, 1675945, 1675946, 1675947, 1675948, 1675949, 1675950, 1675951, 1675952, 1675953, 1675954, 1675955, 1675956, 1675957, 1675958, 1675960, 1675961, 1675962, 1675963, 1675964, 1675965, 1675966, 1675967, 1675968, 1675969, 1675970, 1675971, 1675972, 1675973, 1675974, 1675975, 1675976, 1675977, 1675978, 1675979, 1675980, 1675981, 1675982, 1675983, 1675984, 1675985, 1675986, 1675987, 1675988, 1675989, 1675990, 1675991, 1675992, 1675993, 1675994, 1675995, 1675996, 1675997, 1675998, 1675999, 1676000, 1676001, 1676002, 1676004, 1676006, 1676007, 1676008, 1676009, 1676010, 1676011, 1676012, 1676013, 1676014, 1676015, 1676017, 1676018, 1676019, 1676020, 1676021, 1676022, 1676024, 1676025, 1676026, 1676027, 1676028, 1676030, 1676031, 1676032, 1676034, 1676035, 1676036, 1676037, 1676038, 1676039, 1676040, 1676041, 1676042, 1676043, 1676044, 1676045, 1676046, 1676047, 1676048, 1676049, 1676050, 1676051, 1676052, 1676053, 1676054, 1676055, 1676056, 1676057, 1676058, 1676059, 1676060, 1676061, 1676062, 1676063, 1676064, 1676065, 1676066, 1676067, 1676068, 1676069, 1676070, 1676071, 1676072, 1676073, 1676074, 1676075, 1676076, 1676077, 1676078, 1676079, 1676080, 1676081, 1676082, 1676083, 1676084, 1676085, 1676086, 1676087, 1676088, 1676089, 1676090, 1676091, 1676092, 1676093, 1676094, 1676095, 1676096, 1676097, 1676098, 1676099, 1676100, 1676101, 1676102, 1676103, 1676104, 1676105, 1676106, 1676107, 1676108, 1676109, 1676110, 1676111, 1676112, 1676113, 1676114, 1676115, 1676117, 1676118, 1676119, 1676120, 1676121, 1676122, 1676123, 1676124, 1676125, 1676126, 1676128, 1676129, 1676130, 1676131, 1676132, 1676133, 1676134, 1676135, 1676136, 1676137, 1676138, 1676139, 1676140, 1676141, 1676142, 1676144, 1676145, 1676146, 1676147, 1676149, 1676150, 1676151, 1676152, 1676153, 1676154, 1676155, 1676156, 1676157, 1676158, 1676159, 1676160, 1676161, 1676162, 1676163, 1676164, 1676165, 1676166, 1676167, 1676168, 1676169, 1676170, 1676171, 1676172, 1676173, 1676174, 1676175, 1676176, 1676177, 1676178, 1676179, 1676180, 1676181, 1676182, 1676183, 1676184, 1676185, 1676186, 1676187, 1676188, 1676189, 1676190, 1676191, 1676192, 1676193, 1676194, 1676195, 1676196, 1676197, 1676198, 1676199, 1676200, 1676201, 1676202, 1676203, 1676204, 1676205, 1676206, 1676207, 1676208, 1676209, 1676210, 1676211, 1676212, 1676213, 1676214, 1676215, 1676216, 1676217, 1676218, 1676219, 1676220, 1676221, 1676222, 1676223, 1676224, 1676225, 1676226, 1676227, 1676228, 1676229, 1676230, 1676231, 1676232, 1676233, 1676234, 1676235, 1676236, 1676237, 1676238, 1676239, 1676240, 1676241, 1676242, 1676243, 1676244, 1676245, 1676246, 1676247, 1676248, 1676249, 1676250, 1676251, 1676252, 1676253, 1676254, 1676255, 1676256, 1676257, 1676258, 1676259, 1676260, 1676261, 1676262, 1676263, 1676264, 1676265, 1676266, 1676267, 1676268, 1676269, 1676270, 1676271, 1676272, 1676273, 1676274, 1676275, 1676276, 1676277, 1676278, 1676279, 1676280, 1676281, 1676282, 1676283, 1676284, 1676285, 1676286, 1676287, 1676288, 1676289, 1676290, 1676291, 1676292, 1676293, 1676294, 1676295, 1676296, 1676297, 1676298, 1676299, 1679955, 1701923, 1707040, 1735413    
Bug Blocks:    

Description Fedora Release Engineering 2019-02-11 14:16:12 UTC
Description of problem:

Tracker bug for Fedora 30 mass rebuild FTBFS

Comment 1 Martin Kyral 2019-02-12 09:43:38 UTC
DEBUG util.py:492:  Downloading Packages:
DEBUG util.py:490:  BUILDSTDERR: Error: Error downloading packages:
DEBUG util.py:490:  BUILDSTDERR:   Cannot download toplink/packages/shadow-utils/4.6/7.fc30/armv7hl/shadow-utils-4.6-7.fc30.armv7hl.rpm: All mirrors were tried
DEBUG util.py:634:  Child return code was: 1

First fix the infrastructure, then start filing FTBFS bugs. Thanks.

Comment 2 Martin Kyral 2019-02-12 09:44:13 UTC
Sorry, wrong bug

Comment 3 Ben Cotton 2019-08-13 16:48:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.